Bug 1420864 - Does ipset-devel really need kernel-devel ? [NEEDINFO]
Summary: Does ipset-devel really need kernel-devel ?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ipset
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1420754
TreeView+ depends on / blocked
 
Reported: 2017-02-09 16:47 UTC by Nicolas Chauvet (kwizart)
Modified: 2017-04-07 08:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-07 08:02:29 UTC
Type: Bug
kwizart: needinfo? (twoerner)


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2017-02-09 16:47:14 UTC
Description of problem:
As I understand it might needs kernel-headers, glibc-headers and libmnl-devel instead.

Comment 1 Fedora End Of Life 2017-02-28 11:13:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Nicolas Chauvet (kwizart) 2017-03-24 22:45:18 UTC
Thomas, please fix this kernel-devel requirement for ipset.


Note You need to log in before you can comment on or make changes to this bug.